/* GENERAL CLASSES */

#mapid {
	z-index: 0;
}
#mapbg{
	left:0;
    right:0;
	top:0;
    bottom:0;
    margin:auto;
	position: absolute;
    width: 40%;
    height: 60%;
}
/* REMOVE MAP SIDE PANEL SCROLLBAR */
/* Chrome, Safari, newer versious of Opera */
.events-side-panel::-webkit-scrollbar {
	width:0 !important
}
.events-side-panel {
	/* Firefox */
    overflow: -moz-scrollbars-none;
    /* Internet Explorer */
    -ms-overflow-style: none;
}

.side-panel-image {
	height: 200px;
}

.npnm {
  padding: 0px;
  margin: 0px;
}

.noshow {
	display:none;
}

.flow-over {
	overflow: auto;
}

/* MAP BUTTONS AND ELEMENTS */

.loading-spinner {
	max-width:150px;
    max-height:150px;
}

.badge {
	font-size:12px;
    color:#103851;
	color: var(--color-primary);
}

.event-count-badge {
	background-color:#e3e3e3;
    color:#103851;
    color:var(--color-primary);
}
	
.leaflet-container a {
	color:#103851;
    color:var(--color-primary);
}
.map_button {
	background-color:white;
    color:#103851;
	background-color:var(--color-white);
    color:var(--color-primary); 
    font-weight: bold;
}  
 
.map_button:hover{
	background-color:white;
    color:#103851;
	background-color: var(--color-white);
    color:var(--color-primary);
} 

.map_button_active{
	background-color:white;
    color:#103851;
	background-color: var(--color-white); 
    color:var(--color-primary);
    
} 

.leaflet-bar a{
	background-color:white;
    color:#103851;
  background-color: var(--color-white);
  color: var(--color-primary);
  border: none;
} 

.leaflet-container {
    background-color:white;
}

.btn-primary.focus, .btn-primary:focus {

	box-shadow: none;
} 

.btn:focus {

	box-shadow:none
} 

/* MEDIA CALLS */

@media (max-width:767px) {
	.events-side-panel {
        display:none !important;
    }
    .map-row {
    	width:100%;
        margin-left:0px;
    }
    .map-in-side-panel-mode {
    	padding-right:0px;
        width:100%;
    }
}
